Bug 1119658 - [QE] RN: Open issues in bug fixes section - hibernate
Summary: [QE] RN: Open issues in bug fixes section - hibernate
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 08:57 UTC by Martin Simka
Modified: 2014-08-14 15:20 UTC (History)
5 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:38:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Simka 2014-07-15 08:57:09 UTC
Description of problem:
These BZs are in status NEW or ASSIGNED and are in bug fixes section of release notes:

https://bugzilla.redhat.com/show_bug.cgi?id=1117447
https://bugzilla.redhat.com/show_bug.cgi?id=1118373


Version-Release number of selected component (if applicable):

Comment 1 Martin Simka 2014-07-15 09:05:38 UTC
RN Revision 6.3.0-14

Comment 3 Scott Mumford 2014-07-25 05:47:42 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 4 Jan Martiska 2014-07-25 07:16:08 UTC
I noticed that two bugzillas representing the same issue are now in the release notes: 1114699 and 1117447 represent the same issue, but are targeted for a different EAP version. One of them should be removed from the release notes.

Comment 5 Russell Dickenson 2014-07-30 04:47:40 UTC
I am not sure of the *best* method of excluding one of these BZ from the JBoss EAP 6.3.0 Release Notes document. Rather than modifying flags and/or fields now, I will have the person collating the Release Notes manually exclude one of these, most likely BZ1114699.

Comment 6 sgilda 2014-07-30 11:43:06 UTC
Set the 'requires_doc_text' flag to '-' in Bug 1114699 because it is targeted for 6.4 and duplicates Bug 1117447

Comment 7 Lucas Costi 2014-07-31 04:08:27 UTC
As above, 1117447 and 1118373 are now in Known issues, and 1114699 is excluded.

Ready for review (Revision 6.3.0-18):

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

Comment 8 Martin Simka 2014-07-31 08:35:16 UTC
verified, RN Revision 6.3.0-18


Note You need to log in before you can comment on or make changes to this bug.